/* Main Font */
body{
    font-family: "Roboto", sans-serif;
}

/* Header Part */

/* Common Part */

/* Footer Part */
.label-copyright{
    font-size: 12px;
}

/* Font */
.font-white{
    color: #FFF;
}
.font-grey{
    color: #6c757d
}
.font-red{
    color: #FF0024;
}
.font-green{
    color: #04AA6D;
}

.font-semi-bold{
    font-weight: 500;
}
.font-bold{
    font-weight: 700;
}

/* Background */
.bg-blue{
    background-color: #0a3f8a;
}
.bg-green{
    background-color: #43b54a;
}

/* Text */
.text-justify{
    text-align: justify!important
}

/* Extension */
.pt-6 {
    padding-top: 2.5rem!important
}
.pt-7 {
    padding-top: 3rem!important
}    
.pt-8 {
    padding-top: 4.5rem!important
}
.pt-9 {
    padding-top: 6rem!important
}
.pt-10 {
    padding-top: 7.5rem!important
}
.pt-11 {
    padding-top: 9rem!important
}
.pt-12 {
    padding-top: 10.5rem!important
}
.pt-13 {
    padding-top: 12rem!important
}
.pt-14 {
    padding-top: 13.5rem!important
}
.pt-15 {
    padding-top: 15rem!important
}
.pt-md-6 {
    padding-top: 2.5rem!important
}
.pt-md-7 {
    padding-top: 3rem!important
}
.pt-md-8 {
    padding-top: 4.5rem!important
}
.pt-md-9 {
    padding-top: 6rem!important
}
.pt-md-10 {
    padding-top: 7.5rem!important
}
.pt-md-11 {
    padding-top: 9rem!important
}
.pt-md-12 {
    padding-top: 10.5rem!important
}
.pt-md-13 {
    padding-top: 12rem!important
}
.pt-md-14 {
    padding-top: 13.5rem!important
}
.pt-md-15 {
    padding-top: 15rem!important
}
.py-6 {
    padding-top: 2.5rem!important;
    padding-bottom: 2.5rem!important;
}
.py-7 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
}    
.py-8 {
    padding-top: 4.5rem!important;
    padding-bottom: 4.5rem!important;
}
.py-9 {
    padding-top: 6rem!important;
    padding-bottom: 6rem!important;
}
.py-10 {
    padding-top: 7.5rem!important;
    padding-bottom: 7.5rem!important;
}
.py-11 {
    padding-top: 9rem!important;
    padding-bottom: 9rem!important;
}
.py-12 {
    padding-top: 10.5rem!important;
    padding-bottom: 10.5rem!important;
}
.py-13 {
    padding-top: 12rem!important;
    padding-bottom: 12rem!important;
}
.py-14 {
    padding-top: 13.5rem!important;
    padding-bottom: 13.5rem!important;
}
.py-15 {
    padding-top: 15rem!important;
    padding-bottom: 15rem!important
}
.pb-7 {
    padding-bottom: 3rem!important
}